---
title: "New Mexico vs Washington Overtime Laws & Pay Rules Comparison (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/compare/new-mexico-vs-washington/"
canonical_url: "https://statepayrules.com/calculator/compare/new-mexico-vs-washington/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Comprehensive statutory breakdown of New Mexico vs Washington minimum wage ($12.00 vs $16.66), exempt salary thresholds, daily overtime rules, and meal break penalty pay."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/compare/new-mexico-vs-washington/](https://statepayrules.com/calculator/compare/new-mexico-vs-washington/)
>
> *Comprehensive statutory breakdown of New Mexico vs Washington minimum wage ($12.00 vs $16.66), exempt salary thresholds, daily overtime rules, and meal break penalty pay.*

### Managing payroll or shift workers in New Mexico?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive New Mexico vs Washington Paycheck Calculator

Audit daily overtime rules, minimum wage floors, and shift structures in real time

California statutory minimum wage rules yield +$350.00/wk (+ $18,200/yr) more gross pay than Texas.

## Detailed Statutory Comparison Matrix (2026)

| Statutory Provision | New Mexico (NM) | Washington (WA) |
| :--- | :--- | :--- |
| Minimum Hourly Wage | $12.00/hr | $16.66/hr |
| Salaried Exempt Minimum Floor | $35,568/yr | $77,969/yr |
| Daily Overtime Threshold | No daily OT (Weekly > 40h) | No daily OT (Weekly > 40h) |
| Tipped Minimum Cash Wage | $3.00/hr | $16.66/hr |
| Tip Credit Permission | Allowed (Max $9.00) | Prohibited (Full Min Wage Required) |
| Statutory Citation | NMSA 1978 § 50-4-22 | RCW 49.46.020 |

### Open New Mexico Calculator &rarr;

Calculate paycheck totals with New Mexico overtime rates.

### Open Washington Calculator &rarr;

Calculate paycheck totals with Washington overtime rates.

### Help New Mexico Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Automate Multi-State Payroll

Manage employees across New Mexico and Washington with automated statutory withholdings.

## Compare New Mexico vs Washington Payroll & Statutory Overtime

Audit 2026 state wage differences, daily vs weekly overtime rules, and salaried exempt thresholds between New Mexico and Washington in seconds.

### Statutory Compliance Internal Mesh

#### New Mexico Statutory Guides

- [New Mexico Payday Laws →](https://statepayrules.com/payday-laws/new-mexico)
- [New Mexico Meal & Rest Breaks →](https://statepayrules.com/break-laws/new-mexico)
- [New Mexico Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/new-mexico)
- [New Mexico Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/new-mexico)

#### Compare New Mexico Pay Rules

- [New Mexico vs Texas →](https://statepayrules.com/calculator/compare/new-mexico-vs-texas)
- [New Mexico vs Arizona →](https://statepayrules.com/calculator/compare/new-mexico-vs-arizona)
- [New Mexico vs Colorado →](https://statepayrules.com/calculator/compare/new-mexico-vs-colorado)

#### New Mexico Profession Tools

- [New Mexico Registered Nurse →](https://statepayrules.com/calculator/new-mexico/registered-nurse)
- [New Mexico Fast Food & Counter Worker →](https://statepayrules.com/calculator/new-mexico/fast-food-worker)
- [New Mexico Construction Laborer →](https://statepayrules.com/calculator/new-mexico/construction-laborer)
- [New Mexico Electrician →](https://statepayrules.com/calculator/new-mexico/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in New Mexico for 2026?** The 2026 statutory minimum wage in New Mexico is $12.00 per hour under NMSA 1978 § 50-4-22.
- **Does New Mexico require daily overtime pay?** New Mexico does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in New Mexico allowed to take a tip credit?** Yes, New Mexico allows employers to take a maximum tip credit of $9.00/hr against tipped workers, requiring a minimum direct cash wage of $12.00/hr.
- **Which state has a higher minimum wage: New Mexico or Washington?** Washington has a higher statutory minimum wage ($16.66/hr) compared to New Mexico ($12.00/hr).
- **What is the difference in salaried exempt thresholds between New Mexico and Washington?** In New Mexico, the salaried exempt floor is $35,568/yr, whereas in Washington it is $77,969/yr (a difference of $42,401/yr).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/compare/new-mexico-vs-washington/](https://statepayrules.com/calculator/compare/new-mexico-vs-washington/).
